This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 742697 - possible repository broken: qemu, kvm in group virtualization
possible repository broken: qemu, kvm in group virtualization
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kvm (Show other bugs)
16
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-01 13:20 EDT by sd.domrep
Modified: 2011-10-02 06:34 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-02 06:34:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sd.domrep 2011-10-01 13:20:38 EDT
Description of problem:
I was trying to install group virtualization for Fedora 16 and the process ended up with:

Error: Protected multilib versions: libvirt-client-0.9.4-1.fc16.x86_64 != libvirt-client-0.9.6-1.fc16.i686

Also, some outputs:
---> Package gnutls-utils.x86_64 0:2.12.7-2.fc16 will be installed
---> Package gpxe-roms-qemu.noarch 0:1.0.1-4.fc16 will be installed
---> Package gtk-vnc.x86_64 0:0.4.3-1.fc15 will be installed
---> Package libaio.i686 0:0.3.109-4.fc16 will be installed
---> Package libattr.i686 0:2.4.46-2.fc16 will be installed
---> Package libcacard.x86_64 0:0.1.2-1.fc15 will be installed
---> Package libcap-ng.i686 0:0.6.6-1.fc16 will be installed
---> Package libcurl.i686 0:7.21.7-5.fc16 will be installed

yum is tried to installed i686 and x86_64 the same time



Version-Release number of selected component (if applicable):


How reproducible:

Try to install on x86_64:
yum group install Virtualization


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 sd.domrep 2011-10-02 06:34:19 EDT
My fault, sorry for noise.

Note You need to log in before you can comment on or make changes to this bug.